body{
  font-family: 'Roboto Slab', serif;
  overflow-x: hidden;
}
.container{width: 70%;}
.clr{clear: both;}
#navbar-primary .navbar-nav {
  width: 100%;
  text-align: center;
}
#navbar-primary .navbar-nav > li {
  display: inline-block;
  float: none;
}
#navbar-primary .navbar-nav > li > a {
  padding: 15px 30px;
  color: #fff;
  font-size: 12px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus{background-color: #f26b35;}
.brown-bg{background-color: #6b3e2d;border-bottom: 3px solid #f26b35;}
.logo-class{position: relative;width: 175px;}
.logo-image{
    position: absolute;
    width: 175px;
    left: 0;
    right: 0;
    top: -90%;
}
.navbar{min-height: auto;margin-bottom: 0;margin-top: 40px;}
.content-banner h4{
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
    font-family: 'Roboto Slab', serif;
    width: 18%;
    left: 50%;
    margin: 00px auto;
    text-align: left;
}
.content-banner h4 span{
    color: #f26b35;
    font-family: 'Great Vibes', cursive;
    text-transform: capitalize;
    font-size: 70px;
    position: absolute;
    top: 40px;
    left: 42%;
    width: 14%;
    margin: 00px auto;
}
.content-banner{
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    text-align: center;
}
.btn-visit{
  font-family: 'Oswald', sans-serif;
  color: #fff;
  background-color: #f26b35;
  padding: 5px 10px;
  font-size: 14px;
}
.about-content{
  text-align: center;
  padding: 40px 0;
}
.about-content h4{
  font-size: 40px;
  color: #f26b35;
  font-family: 'Great Vibes', cursive;
}
.about-content h5{
  font-size: 25px;
  text-transform: uppercase;
  color: #6b3e2d;
  font-family: 'Roboto Slab', serif;
  font-weight: initial;
}
.about-p{
    text-align: justify;
    text-align-last: center;
    color: #515151;
    padding: 10% 13%;
}
.cream-bg{
  background-color: #fffef3;
  position: relative;
}
.vision-mission-box{
  position: absolute;
  top: 15%;
  width: 70%;
}
.vision-circle{
  height: 180px;
  width: 180px;
  border-radius: 50%;
}
.vision-circle h4{
    height: 180px;
    width: 180px;
    background-color: #f26b35;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 40% 0px;
    font-size: 25px;
    border: 10px solid #c75e32;
    font-family: 'Oswald', sans-serif;
    z-index: 9999;
}
.vision-box{position: relative;}
.mission-circle{
  height: 180px;
  width: 180px;
  border-radius: 50%;
}
.mission-circle h4{
    height: 180px;
    width: 180px;
    background-color: #693e2d;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding: 40% 0px;
    font-size: 25px;
    border: 10px solid #623e2d;
    font-family: 'Oswald', sans-serif;
    z-index: 99;
}
.vision-content p{
    color: #fff;
    padding: 10% 0px;
    font-family: 'Roboto Slab', serif;
    line-height: 25px;
    font-weight: 100;
}
.hide-to-vision{
    position: absolute;
    left: 0;
    right: 0;
    top: 80%;
    z-index: 99;
}
.pos-rel{position: relative;z-index: 999;}
.abs-know{
  position: absolute;
  bottom: 15%;
  left: 0;
  right: 0;
}
.abs-know .btn-visit{text-transform: uppercase;}
.btn-visit:hover{
  text-decoration: none;
  color: #fff;
}
#owl-demo .item{
    background: #fff;
    padding: 15px;
    margin: 20px;
    color: #FFF;
    text-align: center;
}
.owl-buttons [class^="icon-"], [class*=" icon-"]{
    width: 70px;
    height: 70px;
}
.icon-chevron-left{background-position: 0;}
.icon-chevron-right{background-position: 0;}
.set-bg-pd{
  background-color: #f2f1e7;
  margin: 40px 0px;
}
#owl-demo .item img{width: 100%;}
.owl-buttons .owl-prev{position: absolute;left: 0;left: -5%;top: 40%;}
.owl-buttons .owl-next{position: absolute;right: 0;right: -7%;top: 40%;}
.owl-theme .owl-controls .owl-buttons div{opacity: 1;}
.item-title{
    position: absolute;
    left: 0;
    right: 0;
    width: 40%;
    margin: 00px auto;
    bottom: 0;
}
.item-title h6{
  background-color: #fff;
  padding: 10px 20px;
  color: #515151;
  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}
.testimonial-box{
  position: absolute;
  left: 0;
  right: 0;
  top: 20%;
}
.color-white{color: #fff !important;}
.testimo-content p{
    text-align: center;
    color: #fff;
    width: 40%;
    margin: 00px auto;
    font-weight: lighter;
    line-height: 25px;
}

.owl-theme .owl-controls .owl-page.active span{background: #f26b35;}
.owl-theme .owl-controls .owl-page span{border-radius: 0;background: #fff;opacity: 0.9;width: 10px;height: 10px;}
.owl-pagination{margin-top: 50px;}
.social-list{padding:0;}
.my-list li{
    display: inline-block;
    background: #f26b35;
    height: 40px;
    width: 40px;
    margin: 15px;
    border-radius: 50%;
}
.my-list li a i{
    color: #2b2b2b;
    font-size: 20px;
    padding: 10px;
}
.my-list li:hover{
  background-color: #fff;
}
.footer-logo{width: 40%;text-align: center;padding-bottom: 10px;}
.copyright{color: #fff;font-size: 12px;text-align: center;font-family: 'Roboto Slab', serif;}
.center{text-align: center;}
.same-pd{padding: 40px 0px;}
.orange-font{color: #f26b35;font-size: 18px;}
.wt-font{color: #fff;font-size: 18px;}
.footer-lrft-box{padding-bottom: 20px;}
.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.about-page-pd{padding: 0;}
.box-desc {
  position: absolute;
  top: 15%;
  left: 0;
  right: 0;
}
.box-desc  .about-content h4 , .box-desc  .about-content h5{
  color: #fff !important;
}
.box-desc p{
    text-align: center;
    color: #fff;
    padding: 0% 25%;
    line-height: 30px;
    padding-bottom: 40px;
}
.name-circle{
    height: 45px;
    width: 250px;
    text-align: center;
    color: #f26b35;
    text-transform: capitalize;
    padding: 5px 0px;
    font-size: 18px;
    z-index: 9999;
    margin: 00px auto;
}
.name-box{
  background-color: #fff;
  padding: 20px;
  height: 180px;
}
.name-box p{
  font-size: 14px;
  text-align: justify;
  text-align-last: center;
  margin: 0;
}
.value-wrapper{padding: 40px 0px;}
.owner-box
{
  top: 15% !important;
}
.owner-box p{width: 70% !important;}
.owl-about-box .owl-pagination {
    margin-top: 30px;
}
.values-box{
    text-align: center;
    margin: 00px auto;
    margin: 00px auto;
    background-color: #f2f1e7;
    padding: 10px 2px 2px;
}
.values-box img{
  width: 25%;
 padding-bottom: 10px;
}
.contact-box {
    text-align: center;
    margin: 00px auto;
    margin: 00px auto;
    padding: 10px 2px 2px;
}
.contact-box img{
  width: 22%;
 padding-bottom: 10px;
}
.contact-name p{
    padding: 20px;
    height: 180px;
    font-size: 16px;
}
.form-box{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 00px auto;
  text-align: center;
}
.feedback-form {
    width: 100% !important;
    border: 1px solid #ddd !important;
    padding: 7px 15px !important;
    font-size: 13px !important;
    margin-bottom: 30px !important;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    display: block !important;
    height: 50px !important;
    background-color: transparent !important;
}
.send-btm{
  box-shadow: none;
  border:0 !important;
}
.parallax-window{
  min-height: 300px;
}
.menu-main-box {overflow: hidden;}
.menu-main-box img{width: 100%;transition: transform .60s ease-in-out; }
.menu-main-box img:hover{ transform: scale(1.1); }
.menu-box-grid1:before{
      display: block;
    background: #fff;
    height: 26px;
    content: " ";
        -webkit-mask-image: url(../img/ornament-bottom.svg);
    mask: url(ornament-top.svg#mask);
    width: 156px;
    position: relative;
    top: 25px;
    left: 50%;
    margin-left: -78px;
    z-index: 10;
}
.small-pd{padding: 0px 15px;}
.menu-box-grid:before{
      display: block;
    background: #fff;
    height: 26px;
    content: " ";
        -webkit-mask-image: url(../img/ornament-top.svg);
    mask: url(ornament-top.svg#mask);
    width: 156px;
    position: relative;
    top: -25px;
    left: 50%;
    margin-left: -78px;
    z-index: 10;
}
/*.menu-box-grid:after {
    display: block;
    background: #fff;
    height: 26px;
    content: " ";
    -webkit-mask-image: url(../img/ornament-top.svg);
    mask: url(ornament-top.svg#mask);
    width: 156px;
    position: absolute;
    bottom: -1px;
    left: 50%;
    margin-left: -78px;
    z-index: 10;
}*/
.vamtam-parallax-bg-wrapper {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: none;
}


.limit-wrapper {
    z-index: 555;
    display: block;
    float: none;
    margin: auto;
    max-width: 1260px;
    width: auto;
}
.page-wrapper{
      position: relative;
    box-sizing: border-box;
    margin-top: -1px;
    padding: 1px 0 45px 0;
    -webkit-flex: 1000 1 60%;
    -ms-flex: 1000 1 60%;
    flex: 1000 1 60%;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    max-width: 100%;
    height: 400px;
}
.vamtam-parallax-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m2.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax1-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m4.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax2-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m5.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax3-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m6.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax4-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m7.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax5-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m8.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax6-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m9.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax7-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m10.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.vamtam-parallax8-bg-img{
    background-position: 50% 60%;
    background-image: url(../img/menu/m11.jpg);
    background-color: rgb(59, 59, 59);
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
    transform: matrix(1, 0, 0, 1, 0, 0.721875);
    min-height: 400px;
}
.menu-content{
    position: absolute;
    bottom: 35%;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 40px;
    /* color: #f26b35; */
    font-family: 'Great Vibes', cursive;
    z-index: 999;
}
.menu-content h4{
    font-size: 70px;
    color: #fff;
    letter-spacing: 2px;
}
.menu-list-box{
  color: #f26b35;
    font-size: 20px;
}
.food-menu h3{
  padding-bottom: 12px;
  padding-right: 25px;
  font-size: 16px;
  margin: 0;
  position: relative;
  margin-bottom: 0px;
  color: #000;
}
.food-menu h3:before {
    display: block;
    line-height: 1em;
    font-size: 0.4em;
    letter-spacing: 4px;
    color: #795548;
    content: "...................................................................................................................................................................................................................................................";
    width: 100%;
    overflow: hidden;
    height: 10px;
    bottom: 0px;
    position: absolute;
}
.fp_price {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    border-radius: 25px;
    padding: 0px;
    color: #cb7152;
    float: right;
}
.food-menu{
  padding-bottom: 30px;
}
.menu_description{font-size: 12px;}
.relative{position: relative;}
